<!DOCTYPE html>
<html>
<head>
  <title>SdmpIndependentProject</title>
  <%= csrf_meta_tags %>

  <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
</head>

<body>
<h1>Scheduling App</h1>

<%= form_tag import_path, multipart: true do %>
  <%= file_field_tag :file %>
  <%= submit_tag "Submt" %>
<% end %>

</body>
</html>